/* assistant-regular - latin_hebrew */
@font-face {
  font-family: 'Assistant';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/assistant-v2-latin_hebrew-regular.eot'); /* IE9 Compat Modes */
  src: local('Assistant'), local('Assistant-Regular'),
       url('../fonts/assistant-v2-latin_hebrew-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/assistant-v2-latin_hebrew-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/assistant-v2-latin_hebrew-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/assistant-v2-latin_hebrew-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/assistant-v2-latin_hebrew-regular.svg#Assistant') format('svg'); /* Legacy iOS */
}
/* assistant-300 - latin_hebrew */
@font-face {
  font-family: 'Assistant';
  font-style: normal;
  font-weight: 300;
  src: url('../fonts/assistant-v2-latin_hebrew-300.eot'); /* IE9 Compat Modes */
  src: local('Assistant Light'), local('Assistant-Light'),
       url('../fonts/assistant-v2-latin_hebrew-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/assistant-v2-latin_hebrew-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/assistant-v2-latin_hebrew-300.woff') format('woff'), /* Modern Browsers */
       url('../fonts/assistant-v2-latin_hebrew-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/assistant-v2-latin_hebrew-300.svg#Assistant') format('svg'); /* Legacy iOS */
}
/* assistant-600 - latin_hebrew */
@font-face {
  font-family: 'Assistant';
  font-style: normal;
  font-weight: 600;
  src: url('../fonts/assistant-v2-latin_hebrew-600.eot'); /* IE9 Compat Modes */
  src: local('Assistant SemiBold'), local('Assistant-SemiBold'),
       url('../fonts/assistant-v2-latin_hebrew-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/assistant-v2-latin_hebrew-600.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/assistant-v2-latin_hebrew-600.woff') format('woff'), /* Modern Browsers */
       url('../fonts/assistant-v2-latin_hebrew-600.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/assistant-v2-latin_hebrew-600.svg#Assistant') format('svg'); /* Legacy iOS */
}
/* assistant-700 - latin_hebrew */
@font-face {
  font-family: 'Assistant';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/assistant-v2-latin_hebrew-700.eot'); /* IE9 Compat Modes */
  src: local('Assistant Bold'), local('Assistant-Bold'),
       url('../fonts/assistant-v2-latin_hebrew-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/assistant-v2-latin_hebrew-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/assistant-v2-latin_hebrew-700.woff') format('woff'), /* Modern Browsers */
       url('../fonts/assistant-v2-latin_hebrew-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/assistant-v2-latin_hebrew-700.svg#Assistant') format('svg'); /* Legacy iOS */
}



@-ms-viewport{ width: auto !important; }

 @media screen and (min-width: 0px) and (max-width: 720px) {
  .sticklr { display: none; }
  .mobile-hide{ display: none; }
  div.wpcf7-response-output{ display: none!important; }
  .nav ul.sub-menu li a {text-align:center!important;}

}  

  @media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) {
 .sticklr { display: none; }
  .mobile-hide{ display: none; }
  div.wpcf7-response-output{ display: none!important; }
   .content img{width:80%;}
}
.col-sm-6{
  width:100%;
}
/* Portrait and Landscape */
@media only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 1024px) 
  and (-webkit-min-device-pixel-ratio: 1) {
.sticklr { display: none; }
}

/* Portrait and Landscape */
@media 
  (min-device-width: 800px) 
  and (max-device-width: 1280px) {
.sticklr { display: none; }
}

nav ul > li.icon-home a, nav ul > li.icon-home a:hover, nav ul > li.icon-home:hover a, .nav ul > li.icon-home a:hover, .nav ul > li.icon-home a{
 color:#ffffff!important; 
}
body, p, li, address, dd, blockquote, td, th, span, .cx-widget, .cx-widget *, .cx-chat-btn, .cx-chat-btn * {
   font-family: 'Assistant', sans-serif!important; 
}
.theme_3.wpcf7-form input.error, .theme_3.wpcf7-form select.error, .theme_3.wpcf7-form textarea.error {
    background: #F9A7A7 url("http://frontend.sekindo.com/wp-content/plugins/jquery-validation-for-contact-form-7-pro/img/error.png") no-repeat scroll left 

5px center;
}
.theme_3.wpcf7-form input.valid, .theme_3.wpcf7-form select.valid, .theme_3.wpcf7-form textarea.valid {
    background: #FFF url("http://frontend.sekindo.com/wp-content/plugins/jquery-validation-for-contact-form-7-pro/img/valid.png") no-repeat scroll left 5px 

center;
}

.shade-1, .fa.shade-1, #footer span.icon-circle i.fa, .blog-slider .next-blog:hover .icon-circle i.fa, .blog-slider .prev-blog:hover .icon-circle i.fa, 

.blog-masonry .masonry-brick .yit_post_content a:hover, .images-slider-sc .flex-direction-nav li a:hover::before{
  color: #FFF;
}
.glyphicon {
    position: relative;
    top: 1px;
    display: inline-block;
    font-family: "Glyphicons Halflings" !important;
    font-style: normal;
    font-weight: 400;
    line-height: 1;
}
ul, ol {
    margin-top: 0px;
    margin-bottom: 10px;
    padding-right: 26px;
}
#header .nav li{
 text-align:center!important; 
}

.error-404-text, .error-404-text p{
 display:none; 
}
#searchform{
  display:none;  
}
.wpcf7-form label.error {
    color: #FF432E;
    font-size: 17px;
    float: none;
    padding-left: 5px;
    padding-top: 10px;
}
.gc-reset{
 width:400px!important; 
}

.box-title .subtitle{
 color:#fff; 
}

input[type="text"], input[type="password"], input[type="email"], input[type="search"], input[type="tel"], textarea{
  text-align: right;
direction: rtl;
  border-radius: 0px;
  padding: 7px 12px;
  width: 100%;
  box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.075) inset;
transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
  border: 1px solid #CCC;
  top: 8px;
position: relative;
}
div.wpcf7-response-output{
display:none!important;
  
}
input, button, select, textarea {
	 font-family: 'Assistant', sans-serif!important; 
    font-size: inherit;
    line-height: inherit;
}

.ult_ivan_button{
 height:40px!important; 
}


.fa{
  font-family: FontAwesome !important;
}
.glyphicon{
    
   color:#ffffff!important; 
  }
  
  
.sticklr > li > a{
  background-color: transparent !important;
    position: relative!important;
 left: 2px !important;
top: 3px!important;
}


.sticklr > li > ul > li > a{
 text-align:right;
  padding: 8px 52px 8px 32px!important;
  
}


small, .small{
  font-size: 100%;
  
}


.blog.small{
  margin-bottom:3px!important;
}

span.wpcf7-not-valid-tip{
  position: relative;
  color:#FF432E;
top: 10px;
  direction:rtl; 
  padding-right: 15px;
  background-color: #000;
  
}

textarea{
  height:100px!important;
}
.bar-title{
   font-family: 'Assistant', sans-serif!important; 

}

.yit-progress-bar .bar-meta span{
font-family: 'Assistant', sans-serif!important; 
	text-align: center;
direction: rtl;
  font-weight:normal!important;
}

.yit-progress-bar .progress-bar{
  
 right:0px!important;
  border-radius:0px;
  
}
.mobi div.wpcf7-response-output{
display:none!important;
  
}
 

.mobi div.wpcf7-validation-errors{
  border: 2px solid #FF432E;
  color: #fff;
   text-align: center;
direction: rtl;
font-size: 16px;
background-color:#000!important;
 width: 100%!important;

}

div.wpcf7-validation-errors{
border: 2px solid #FF432E;
color: #fff;
padding-top:24px;
  text-align: center;
direction: rtl;
font-size: 16px;
  background-color:#000!important;
      width: 50%!important;
}



input[type="submit"]{
 border-radius: 0px;
color: #fff;
border-color: #fff;
width: 100%;
background-color: #000; 
}




h2, .portfolio_big_image h2.post-title.portfolio-title a, .portfolio_small_image h2.post-title.portfolio-title a, #bbpress-forums #bbp-user-wrapper 

h2.entry-title{
 text-align:right; 
}

.recaptchatable, #recaptcha_area tr, #recaptcha_area td, #recaptcha_area th{
  margin: none !important;
}

body{
  font-family: 'Assistant', sans-serif!important; 
}
.vc_gitem-zone .vc-zone-link{
    font-family: 'Assistant', sans-serif!important; 
}

.nav ul > li a{
    font-family: 'Assistant', sans-serif!important; 
  color:#444444!important;
}

#menu-item-5{
  color:#fff!important;
}

vc_gitem-link vc-zone-link a{
   font-family: 'Assistant', sans-serif!important; 
}
p{
  font-family: 'Assistant', sans-serif!important; 
}

a{
  font-family: 'Assistant', sans-serif!important; 
}
.nav ul > li a::before, .nav ul > li a::after, #header-sidebar #lang_sel > ul > li > a::before, #header-sidebar #lang_sel > ul > li > a::after{
  background:#ff432e;
  
}
div{
  font-family: 'Assistant', sans-serif!important;  
}
h1{
    font-family: 'Assistant', sans-serif!important;  
  
}
h2{
    font-family: 'Assistant', sans-serif!important;  
  
}
h3{
    font-family: 'Assistant', sans-serif!important;  
  
}


#nav{
 direction:rtl; 
}
.contact-form li input[type="submit"]{
  border-color: #FFFFFF;
background-color: #000;
color: #fff;
}
.nav ul > li > a::before {
 background: none;; 
}

.nav ul > li.icon-home{
  background: #196095 none repeat scroll 0% 0%;
}

.nav ul > li a{
 font-size:17px; 
}

#testimonial .testimonial-rating{
  display:none;
}

#slogan{
 display:none; 
}

#my-account-sidebar{
 display:none; 
}

#my-account-content{
 display:none; 
}


.nav ul > li a::before, .nav ul > li a::after, #header-sidebar #lang_sel > ul > li > a::before, #header-sidebar #lang_sel > ul > li > a::after {
 color: #FF432E!important; 
}

.recaptchatable{
 background-color:#ffffff; 
}
.contact-form li input[type="submit"]{
 border-color:#ffffff; 
}

#trackbacks{
 display:none; 
}
#comments{
 display:none; 
}

#respond{
  display:none; 
}
.trackbacklist{
   display:none;
}

.trackbacklist p{
   display:none;
}


#copyright{
margin-top: -17px;
  background-color: #1C2027;
}

#copyright a{
  color:#fff;
}

a.btn.btn-white{
width:100%;
font-size: 17px!important;


}

.contact-form li div.input-prepend input{
  padding-right: 10px;
height: 40px;
border: 1px solid;
border-radius: 0;
text-align: right;
}

.contact-form li.textarea-field div.input-prepend textarea{
  text-align: right;
padding-right: 10px;
}

.error-404-text, .error-404-text p{
 display:block;
}

.sticklr-link {
    
  text-align:right;
}

a.btn.btn-white:hover{
  color: #FFF;
  background-color:transparent!important;
}

#post-0{
 display:none; 
}


.gform_wrapper{
      position: relative;
    top: -69px;
}


.gform_wrapper .top_label .gfield_label{
   direction: rtl!important;
    color: #fff!important;
  font-weight: 100!important;
}

.gfield_label label{
    color: #fff!important;
    font-weight: normal!important;
    direction: rtl!important;
    text-align: right!important;
}

.large input{
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}
.gform_wrapper input[type="email"], .gform_wrapper input[type="number"], .gform_wrapper input[type="password"], .gform_wrapper input[type="tel"], .gform_wrapper input[type="text"], .gform_wrapper input[type="url"]{
display: block;
width: 100%;
text-align:left;
height: 34px;
padding: 6px 12px;
font-size: 14px;
line-height: 1.42857143;
color: #555;
background-color: #fff;
background-image: none;
border: 1px solid #ccc;
border-radius: 4px;
-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
-webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
-o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}

.gform_wrapper textarea.large{
    display: block;
width: 100%;
height: 4.625em !important;
padding: 6px 12px;
font-size: 14px;
line-height: 1.42857143;
color: #555;
background-color: #fff;
background-image: none;
border: 1px solid #ccc;
border-radius: 4px;
-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
-webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
-o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}
.gform_wrapper .hidden_label input.large, .gform_wrapper .hidden_label select.large, .gform_wrapper .top_label input.large, .gform_wrapper .top_label select.large {
    border-radius: 0;
    text-align: right !important;
    width: 100%!important;
    direction:rtl !important;
  
}
.gform_wrapper .gfield_required{
    color:red;
}
.wpb_button, .wpb_content_element, ul.wpb_thumbnails-fluid > li{
  
}


.gform_wrapper form li, .gform_wrapper li{
  text-align: right!important;
}
input[type="submit"]{
    margin-top:0px;
    
}.gform_wrapper div#error{
    display:none;
    
}

body .gform_wrapper label.gfield_label+div.ginput_container {
    margin-top: -0.625em!important;
}

.gform_wrapper .top_label .gfield_label{
  margin: 1.625em 0 0.5em!important;
}
.gform_wrapper li.gfield.gfield_error.gfield_contains_required {
    margin-top: 1.75em;
    margin-bottom: .75em!important;
}
.gform_wrapper div.validation_error{
 display:none 
}
.gform_wrapper li.gfield.gfield_error.gfield_contains_required div.ginput_container, .gform_wrapper li.gfield.gfield_error.gfield_contains_required label.gfield_label {
   
    color: #000!important;
    padding-right: 5px;
}


.gform_wrapper form {text-align:right!important;}

.gform_wrapper li.gfield.gfield_error.gfield_contains_required div.gfield_description{
      font-weight: 100;
}


.gform_wrapper textarea.large {padding: 5px 4px;}



.ult-responsive {font-weight:400!important;}


#copyright {margin-top:-7px!important;}




@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) { 


#logo img {
  width:150px;
  height:41px;}
  
  #header-container {
    height:100px;}
  
}



#topbar-right .widget_text { padding-top: 5px;}


ul.sub-menu.clearfix {

margin-left: -100px!important;
  margin-top:-20px!important;
  border-top:0px!important;
}

 .nav ul.sub-menu li a {text-align:right; font-size:16px;}
 .nav ul.sub-menu li a:hover { font-size:16px; color:#ff432e!important;}

.yes-js .yit_animate {opacity:1!important;}

.gform_body {width:100%!important;}

#footer-copyright-group { position:absolute; width:100%; }

.nav div.submenu > ul.sub-menu {border-top:2px solid #ff432e!important; }




.overlay-genie ,.overlay-path {fill: rgba(0, 0, 0, 0.76)!important;}



.nav ul > li div { padding-top:5px!important;}

